3 Replies Latest reply: Jan 27, 2010 11:43 PM by 641709 RSS

    9i install error ORA-06553: PLS-213: package STANDARD not accessible

    12275
      I'm trying to create a second 9i database 'by hand'. The CREATE DATABASE is successful and the next thing I'm trying is to run catalog.sql. But this fails on the last step:

      SQL> Rem ADD NEW VIEWS ABOVE THIS BLOCK
      SQL> ------------------------------------------------------------------------------
      SQL>
      SQL> Rem Indicate load complete and validate catalog contents
      SQL>
      SQL> BEGIN
      2 dbms_registry.loaded('CATALOG',dbms_registry.release_version,
      3 'Oracle9i Catalog Views Release ' ||
      4 dbms_registry.release_version ||
      5 ' - ' || dbms_registry.release_status);
      6 dbms_registry_sys.validate_catalog;
      7 END;
      8 /
      BEGIN
      *
      ERROR at line 1:
      ORA-06553: PLS-213: package STANDARD not accessible

      I'm confused since I thought that catalog.sql is where STANDARD was created.